{# Page de déconnexion #}
<form name="form-unsubscribe" id="form-login">
	<div class="informationsUnsubscribe">
		<h2>
			Informations
		</h2>
		{# Email (obligatoire) #}
		<input class="input-user-all-registration" type="email" name="input-user-email-register" id="input-user-email-register" placeholder="Email *" maxlength="255" required>
		<div id="error-email" class="error" style="display: none"></div>

		{# Ancien Mot de passe (obligatoire) #}
		<input class="input-user-all-registration" type="password" name="input-user-password-register" id="input-user-password-register" placeholder="Mot de passe *" pattern="(?=.*[A-Z].*[A-Z])(?=.*[^\W].*[^\W])(?=.*[0-9].*[0-9])(?=.*[a-z].*[a-z]).{8,50}" required>
		<div id="error-password" class="error" style="display: none"></div>

		{# Mot de passe (obligatoire) #}
		<input class="input-user-all-registration" type="password" name="input-user-password-register" id="input-user-password-register" placeholder="Mot de passe *" pattern="(?=.*[A-Z].*[A-Z])(?=.*[^\W].*[^\W])(?=.*[0-9].*[0-9])(?=.*[a-z].*[a-z]).{8,50}" required>
		<div id="error-password" class="error" style="display: none"></div>

		{# Vérification (obligatoire) #}
		<input class="input-user-all-registration" type="password" name="input-user-verification-register" id="input-user-verification-register" placeholder="Vérification de mot de passe *" required>
		<div id="error-password-verif" class="error" style="display: none">Le mot de passe et sa vérification doivent être identique</div>
	</div>
	<div
		class="actionsUnsubscribe">
        <h2>
			Se désinscrire
		</h2>
		{# Mot de passe (obligatoire) #}
		<input class="input-user-all-registration" type="password" name="input-user-password-register" id="input-user-password-register" placeholder="Mot de passe *" pattern="(?=.*[A-Z].*[A-Z])(?=.*[^\W].*[^\W])(?=.*[0-9].*[0-9])(?=.*[a-z].*[a-z]).{8,50}" required>
		<div id="error-password" class="error" style="display: none"></div>

		{# Vérification (obligatoire) #}
		<input class="input-user-all-registration" type="password" name="input-user-verification-register" id="input-user-verification-register" placeholder="Veuillez écrire ci-dessous *
			Confirmer la désinscriptione" required>
		<div id="error-password-verif" class="error" style="display: none">Veuillez écrire ci-dessous *
			Confirmer la désinscriptione</div>
	</div>
</form>
